path: /build/build/gnome-core-apps-gnome-base-3.0-3.36.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="bluetooth cdr eds" emerge gnome-base/gnome-core-apps:3.0 -pv -t && \
    USE="bluetooth cdr eds" emerge -j ${JOBS} --nodeps gnome-base/gnome-core-apps:3.0
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-core-apps && luet-portage --dir
    /pkgdir/gnome-core-apps gnome-base/gnome-core-apps:3.0 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: gnome-core-apps
    version: 3.36.0+1
    category: gnome-base-3.0
    use_flags:
    - bluetooth
    - cdr
    - eds
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Sub-meta package for the core applications integrated with GNOME
      3
    uri:
    - https://www.gnome.org/
    license: metapackage
    buildtimestamp: 2023-09-11 16:32:43.921232617 +0000 UTC m=+94.268690607
    labels:
      IUSE: +bluetooth +cdr cups
      RDEPEND: '>=gnome-base/gnome-core-libs-3.36.0[cups?] >=gnome-base/gnome-session-3.36.0
        >=gnome-base/gnome-menus-3.36.0 >=gnome-base/gnome-settings-daemon-3.36.0[cups?]
        >=gnome-base/gnome-control-center-3.36.0 >=app-crypt/gcr-3.36.0 >=gnome-base/nautilus-3.36.0
        >=gnome-base/gnome-keyring-3.36.0 >=gnome-extra/evolution-data-server-3.36.0
        >=app-crypt/seahorse-3.34 >=app-editors/gedit-3.36.0 >=app-text/evince-3.36.0
        >=gnome-extra/gnome-contacts-3.36 >=media-gfx/eog-3.36.0 >=media-video/totem-3.34
        >=x11-terms/gnome-terminal-3.36.0 >=gnome-extra/gnome-user-docs-3.36.0 >=gnome-extra/yelp-3.36.0
        >=x11-themes/adwaita-icon-theme-3.36.0 >=x11-themes/gnome-themes-standard-3.22
        bluetooth? ( >=net-wireless/gnome-bluetooth-3.34.1 ) cdr? ( >=app-cdr/brasero-3.12.2
        ) !gnome-base/gnome-applets'
      emerge.packages: gnome-base/gnome-core-apps:3.0
      kit: gnome-kit
      original.package.name: gnome-base/gnome-core-apps
      original.package.slot: "3.0"
      original.package.version: 3.36.0
    treedir: /build/packages
  package_dir: /pkgdir/gnome-core-apps
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 05d2b1a2b8751728df7e258bb564c30d3de5633d4e0821e41595bd17f08e2360
compressiontype: zstd
files:
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/BUILD_TIME
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/CATEGORY
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/CBUILD
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/CFLAGS
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/CHOST
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/COUNTER
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/CXXFLAGS
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/DEFINED_PHASES
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/DESCRIPTION
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/EAPI
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/FEATURES
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/HOMEPAGE
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/IUSE
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/IUSE_EFFECTIVE
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/KEYWORDS
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/LDFLAGS
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/LICENSE
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/PF
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/RDEPEND
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/SIZE
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/SLOT
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/USE
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/environment.bz2
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/gnome-core-apps-3.36.0.ebuild
- var/db/pkg/gnome-base/gnome-core-apps-3.36.0/repository
package_cacheimage: ""
runtime:
  name: gnome-core-apps
  version: 3.36.0+1
  category: gnome-base-3.0
  use_flags:
  - bluetooth
  - cdr
  - eds
  requires:
  - name: brasero
    version: '>=0'
    category: app-cdr
  - name: seahorse
    version: '>=0'
    category: app-crypt
  - name: gedit
    version: '>=0'
    category: app-editors
  - name: evince
    version: '>=0'
    category: app-text
  - name: gnome-control-center
    version: '>=0'
    category: gnome-base-2
  - name: gnome-core-libs
    version: '>=0'
    category: gnome-base-3.0
  - name: gnome-keyring
    version: '>=0'
    category: gnome-base
  - name: gnome-menus
    version: '>=0'
    category: gnome-base-3
  - name: gnome-session
    version: '>=0'
    category: gnome-base
  - name: evolution-data-server
    version: '>=0'
    category: gnome-extra
  - name: gnome-contacts
    version: '>=0'
    category: gnome-extra
  - name: gnome-user-docs
    version: '>=0'
    category: gnome-extra
  - name: yelp
    version: '>=0'
    category: gnome-extra
  - name: eog
    version: '>=0'
    category: media-gfx-1
  - name: totem
    version: '>=0'
    category: media-video
  - name: gnome-terminal
    version: '>=0'
    category: x11-terms
  - name: gnome-themes-standard
    version: '>=0'
    category: x11-themes
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Sub-meta package for the core applications integrated with GNOME 3
  uri:
  - https://www.gnome.org/
  license: metapackage
  labels:
    IUSE: +bluetooth +cdr cups
    RDEPEND: '>=gnome-base/gnome-core-libs-3.36.0[cups?] >=gnome-base/gnome-session-3.36.0
      >=gnome-base/gnome-menus-3.36.0 >=gnome-base/gnome-settings-daemon-3.36.0[cups?]
      >=gnome-base/gnome-control-center-3.36.0 >=app-crypt/gcr-3.36.0 >=gnome-base/nautilus-3.36.0
      >=gnome-base/gnome-keyring-3.36.0 >=gnome-extra/evolution-data-server-3.36.0
      >=app-crypt/seahorse-3.34 >=app-editors/gedit-3.36.0 >=app-text/evince-3.36.0
      >=gnome-extra/gnome-contacts-3.36 >=media-gfx/eog-3.36.0 >=media-video/totem-3.34
      >=x11-terms/gnome-terminal-3.36.0 >=gnome-extra/gnome-user-docs-3.36.0 >=gnome-extra/yelp-3.36.0
      >=x11-themes/adwaita-icon-theme-3.36.0 >=x11-themes/gnome-themes-standard-3.22
      bluetooth? ( >=net-wireless/gnome-bluetooth-3.34.1 ) cdr? ( >=app-cdr/brasero-3.12.2
      ) !gnome-base/gnome-applets'
    emerge.packages: gnome-base/gnome-core-apps:3.0
    kit: gnome-kit
    original.package.name: gnome-base/gnome-core-apps
    original.package.slot: "3.0"
    original.package.version: 3.36.0
